Keyframe syntax is showing up in rule view as part of a rule
Created attachment 8682748
keyframe-ruleview.png

Open http://devtoolschallenger.com/
Inspect the #creature_orange-roughy1 element
Navigate rule view to gentlyHovering

100% {
  ☑  100% { -webkit-transform: translate(-50%, 15%);
  ☑  transform: translate(-50%, 15%);
}

I'm not expecting to see the '100% {' part on the second line (see screenshot).

This appears to be coming from CSS like:

@keyframes gentlyHovering {
  100% {
    -webkit-transform: translate(-50%, 15%);
            transform: translate(-50%, 15%);
  /*! } */
}
}